---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return table categories
---Returns a list of all achievement categories. See GetGuildCategoryList() for the guild version.
function GetCategoryList() end
